<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e46714cc9253fc16b44a5c73e2f6a2d4">
  <dict>
    <!--2020-03-28 10:12:23.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:12:23.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:12:23.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2020-03-28 10:12:23.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2020-03-28 10:12:23.000-->
    <bool key="useCustomUserAgent">true</bool>
  </dict>
</config>
